<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>商品更新画面</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>

    <div class="container">
        <div class="col text-center" style="margin: 10px; padding: 30px;">
            <h1> 商品情報更新画面</h1>
        </div>
    </div>

    <form>

        <div class="form-group col-sm-11 mx-auto row">
            <label class="col-sm-5 mx-auto" style="text-align:center">商品ID</label>
            <div class="col-sm-7 row">
                <label class="col-sm-7" style="text-align:center">○○○○</label>
            </div>
        </div>

        <div class="form-group col-sm-11 mx-auto row">
            <label class="col-sm-5 mx-auto" style="text-align:center">商品名</label>
            <div class="col-sm-7 row">
                <input type="text" class="col-sm-7 form-control" style="text-align:center" value="○○○○">
            </div>
        </div>

        <div class="form-group col-sm-11 mx-auto row">
            <label class="col-sm-5 mx-auto" style="text-align:center">価格</label>
            <div class="col-sm-7 row">
                <input type="text" class="col-sm-7 form-control" style="text-align:center" value="○○○○円">
            </div>
        </div>

        <div class="form-group col-sm-11 mx-auto row">
            <label for="exampleFormControlTextarea1" class="col-sm-2 mx-auto" style="text-align: right; padding: 29px;">説明</label>
            <div class="col-sm-8 row">
                <textarea type="text" class="col-sm-10 mx-auto form-control" id="exampleFormControlTextarea1" rows="7"></textarea>
            </div>
        </div>

    </form>


    <pre>
    <div class="col-sm-3 mx-auto">
        <button type="submit" class="btn btn-primary col-sm-5">更新</button>
    </div>
    </pre>


    <div class="col-sm-8 mx-auto" style="line-height:80px; margin-top: 50px;">
        <a href="answer_Next?requestValue=${requestValue }">戻る</a>
    </div>



</body></html>
